Class | Ramaze::Logger::Knotify
In: | lib/ramaze/log/knotify.rb
Parent: | Object

Informer for the Knotify notfication system used on KDE. Doesn‘t need any special libraries.

### Methods

log

### Included Modules

Logging

### Public Instance methods

log(tag, *messages)

Please see for more information on the API used here: lukeplant.me.uk/articles.php?id=3

@param [String] tag @param [Hash] args

[Validate]